body{font-size:12px;font-family:宋体;color:#525252;margin:0;text-align:center;padding:0;background:#1a0000;}div{margin:0px auto;padding:0;}
from,ul,dl,img{border:0;}.clear{clear:both;height:0;font-size:0px;overflow:hidden;width:0;line-height:0;}
h1,h2,h3,h4,h5,h6,h7,form,select,input,ul,li,label,img,p,dl,dt,dd{padding:0;margin:0;}li{list-style:none;overflow:hidden;}
/*header*/
#header{height:44px;background:url(http://i.7k7kimg.cn/themes/news/pop/header.gif) repeat-x;overflow:hidden;}
#header .c{width:960px;}
#header .logo{float:left;width:150px;height:44px}
#header .logo a{float:left;width:120px;height:24px;margin:10px 0 0 0;background:url(http://i.7k7kimg.cn/themes/www/header.gif) 0 -84px no-repeat}
#header .logo a h1{display:none}
#header .menu{float:right;}
#header .menu a{float:left;width:43px;height:20px;line-height:20px;font-size:14px;font-weight:bold;margin:12px 5px 0 0;text-align:center}
#header .menu a:link,#header .menu a:visited{color:#444;text-decoration:none}
#header .menu a:hover{color:#fff;background:url(http://i.7k7kimg.cn/themes/www/header.gif) 0 -44px no-repeat}
.f_b,a.f_b:visited,a.f_b:link{color:#0589db;text-decoration: none;}
.f_r,a.f_r:visited,a.f_r:link{color: #f80000;text-decoration: none;}
/*banner*/
.banner{width:960px;}
.banner1{ background:url(http://i.7k7kimg.cn/themes/news/pop/banner1.jpg) no-repeat;height:185px;}
.shou{width:139px;padding:62px 0 0 591px;}
.shou a{width:139px;height:58px;display:block;}
.banner2{ background:url(http://i.7k7kimg.cn/themes/news/pop/banner2.jpg) no-repeat;height:173px;}
.nav{width:931px;padding:107px 0 0 29px;}
.second{width:931px;padding:8px 0 0 29px;}
.nav a,.second a{width:60px;height:24px;display:block;float:left;margin-right:35px;}
.nav .zhi{width:115px;}
.nav .bao,.second .bao{width:84px;margin-right:33px;}
.nav .shui,.second .shui{width:98px;margin-right:40px;}
.content{width:924px;background:#fff;padding:25px 18px;}
/*底部*/
.bottom_bg{margin:20px auto 10px auto;padding-top:15px;color:#fff;}
.bottom_bg span{display:block;text-align:center;line-height:20px;#CCC}
.bottom_bg a{color:#fff; text-decoration:none;}
.bottom_bg a:hover{color:#fff;text-decoration:underline;}

